:root {
  --text-color: #4a4a4a;
  --heading-color: #4a4a4a;
  --yellow: #facb2e;
  --purple: #3c1366;
  --bg-blue: #41b6e6;
  --text-blue: #54c2e6;
  --bg-gray: #f4f4f4;
  --bg-light-gray: #f9f9f9;
}


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;


}

p {
  font-weight: 400;
  color: #4a4a4a;

}


body {


  font-size: 15px;
  line-height: 22px;
  font-weight: 100;

  overflow-x: hidden;
  font-family: 'Open Sans', sans-serif;

}

.container {
  max-width: 1100px;
}

.bgDark,
.bgDark p,
.bgDark h1,
.bgDark h2,
.bgDark h3,
.bgDark h4,
.bgBlack,
.bgBlack p,
.bgBlack h1,
.bgBlack h2,
.bgBlack h3 .bgBlack h4,
.bgDark2,
.bgDark2 p,
.bgDark2 h1,
.bgDark2 h2,
.bgDark2 h3,
.bgDark2 h4 {
  color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans', sans-serif;
}

h1 {
  font-size: 35px;

}

h2 {
  font-size: 21px;


}

h3 {
  font-size: 16px;

}

.altFont {
  font-family: 'Open Sans', sans-serif;
}

strong,
b {
  font-weight: bold;
}

a {
  color: #fff;
  cursor: pointer;
}

a:hover,
a:focus {
  color: #00ccb3;
}



.bgTheme {
  background: var(--main-color2);
}

.bgDark {
  background: #262626 !important;
}

.bgDark2 {
  background: #1b1b1b !important
}






.bgBlack {
  background: #000000 !important;
}

.textBlack {
  color: #000000 !important;
}

.textDark {
  color: #262626 !important;
}

.textMuted {
  color: #666666 !important;
}



.text-color {
  color: var(--text-color);
}

.heading-color {
  color: var(--heading-color);
}


.text-blue {
  color: var(--text-blue);
}

.bg-blue {
  background-color: var(--bg-blue);
}

.bg-light-gray {
  background-color: #f9f9f9 !important;
}

.bg-gray {
  background-color: #f4f4f4 !important;

}

.bg-yellow {
  background-color: var(--yellow);
}

.text-yellow {
  color: var(--yellow);
}

.bg-purple {
  background-color: var(--purple);
}

.text-purple {
  color: var(--purple);
}

.zIndex1 {
  z-index: 1;
}

/* slick slider css start */

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
}

.slick-list.dragging {
  cursor: pointer;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track,
.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.regular .slick-slide img {
  display: block;
  width: 100%;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-slide:focus,
.slick-list:focus {
  outline: none;
}

.slick_main .slick-slide {
  height: inherit;
  position: relative;
  overflow: hidden;
}

.pathwaySlider.slick_main .slick-slide {
  overflow: visible;
}

/* .slick_main .slick-prev:before,
.slick_main .slick-next:before {
  content: "";
  border-bottom: 2px solid;
  border-left: 2px solid;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  margin-top: -5px;
  left: 50%;
  margin-left: -5px;
} */

.slick_main .slick-prev:before {
  margin-left: -2px;
}

.slick_main.article-slider .slick-prev:before,
.slick_main.article-slider .slick-next:before {
  border-color: #00b187;
}

.slick_main .slick-arrow {
  position: absolute;
  top: -60px;
  transform: translateY(-50%);
  background: none;


  z-index: 1;
  padding: 0px;
  cursor: pointer;
  width: 40px;
  height: 40px;
  font-size: 30px;
  border-radius: 50%;
  border: 2px solid #ccc;


  color: #ccc;
  border-radius: 0;
}

.slick_main .slick-arrow.slick-disabled {
  opacity: 0.5;
  pointer-events: none;
}

.slick_main.video-slider .slick-arrow {
  background-color: #00b187;
}



.slick_main .slick-prev {
  right: 60px;
}

.slick_main .slick-next {
  right: 15px;
}

.slick_main .slick-next:before {
  transform: rotate(-135deg);
}

.slick_main .slick-dots {
  position: absolute;
  bottom: 0px;
  margin: 0px;
  padding: 0px;
  width: 100%;
  left: 0px;
  text-align: center;
}

.slick_main .slick-dots>li {
  display: inline-block;
  margin: 0 6px;
  padding: 0;
  line-height: 8px;
}

.slick_main .slick-dots>li>button {
  width: 8px;
  height: 8px;
  padding: 0;
  border: 0;
  border-radius: 50%;
  text-indent: -9999px;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  transition: background-color 0.3s;
  cursor: pointer;
  background: #999;
}

.slick_main .slick-dots>li>button:focus {
  outline: none;
}

.slick_main .slick-dots>li.slick-active>button {
  background-color: #00b187;
}

/* slick slider css end */
.highlight {
  color: var(--main-color1);
}

.highlight2 {
  color: var(--main-color2);
}

.fs45 {
  font-size: 45px;
}

.fs42 {
  font-size: 42px;
}

.fs30 {
  font-size: 30px;
}

.fs29 {
  font-size: 29px;
}


.fs28 {
  font-size: 28px;
}

.fs27 {
  font-size: 27px;
}

.fs26 {
  font-size: 26px;
}

.fs25 {
  font-size: 25px;
}

.fs22 {
  font-size: 22px;
}

.fs23 {
  font-size: 23px;
}



.fs24 {
  font-size: 24px;
}

.fs20 {
  font-size: 20px;
}

.fs18 {
  font-size: 18px;
}

.fs17 {
  font-size: 17px;
}

.fs16 {
  font-size: 16px;
}

.fs-16 {
  font-size: 16px;
}

.fs15 {
  font-size: 15px;
}

.fs14 {
  font-size: 14px;
}

.fs13 {
  font-size: 13px;
}

.fs12 {
  font-size: 12px;
}

.fs11 {
  font-size: 11px;
}

.fw-300 {
  font-weight: 300 !important;
}

.fw-500 {
  font-weight: 500 !important;
}

.fw-600 {
  font-weight: 600;
}

.zIndex1 {
  z-index: 1;
}

a,
a:active {
  text-decoration: none;
}



.form-group {
  margin: 0 0 15px;
}



img {
  max-width: 100%;
  height: auto;
}

.form-group .form-control {
  border-radius: 0;
  color: #6c757d;
  -webkit-appearance: auto;
  -moz-appearance: auto;
  appearance: auto;
}

.overflowHidden {
  overflow: hidden;
}



.navbar-brand img {
  max-width: 200px;
}



.fixed-header {
  padding-top: 72px;
}

.section-heading {
  /* font-size: 24px;
  text-transform: uppercase;
  font-weight: 600; */
  position: relative;
}

.section-heading:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 60px;
  border-radius: 3px;
  height: 3px;
  background: #facb2e;
  display: none;
}

.sep {
  width: 60px;
  border-radius: 3px;
  height: 3px;
  background: #facb2e;
  display: block;
}

.sep.text-center {
  margin: 0 auto;
}

.section-heading.text-center:after {
  left: 50%;
  transform: translateX(-50%);
}

.section-padding {
  padding: 100px 0;
  position: relative;
}

.section-padding-lg {
  padding: 130px 0;
}

.section-heading span {
  font-weight: 600;
}

.particles-js-canvas-el {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.btn-sm {
  font-size: 11px;
  font-weight: 600;
  padding: 10px 20px;
}

.btnWidth {
  min-width: 110px;
}

.siteBtn {
  position: relative;
  color: #333;

  border-radius: 0;
  padding: 10px 20px;
  font-size: 12px;
  overflow: hidden;
  z-index: 1;
  border: 2px solid var(--yellow);
  font-weight: 600;
  border-radius: 3px;

}

.siteBtn:hover,
.siteBtn:focus {
  outline: none;
  box-shadow: 0 0 0 0.2rem rgba(255, 230, 6, 0.25);

}


.support-curr .pathBox {
    min-height: 340px !important;
}



.btnWhite {
  background-color: #fff;
  color: #262626;
}

.siteBtn.btnWhite:before {
  background: var(--heading-color);
  border-color: var(--heading-color);
}

.btnWhite:hover,
.btnWhite:focus {
  box-shadow: none;
  color: #fff;
  /* background: #262626; */
  /* box-shadow: 0 0 8px 0.5px #262626; */
}

.btnDark {
  background-color: #262626;

  color: #fff;
}

.btnDark:hover {
  background: #00ccb3;
  box-shadow: 0 0 8px 0.5px #63f0e0;
  color: #fff;
  cursor: pointer;
}

.btnDarkTransparent {
  background-color: rgb(0, 0, 0, 0);
  border: 1px solid #262626;

  color: #262626;

}

.btnDarkTransparent:hover,
.btnDarkTransparent:focus {
  box-shadow: 0 0 8px 0.5px #fff;
  background: #262626;
  color: #fff;
}

.btnWhiteTranparent {
  background-color: transparent;
  border: 1px solid #fff;
  color: #fff;
}

.btnWhiteTranparent:hover,
.btnWhiteTranparent:focus {
  box-shadow: 0 0 8px 0.5px var(--main-color1);
  background: #ffffff;
  color: var(--main-color1)
}

header .navbar .navbar-nav .nav-link.btnTeal,
header .navbar .navbar-nav .nav-link.btnWhite,
header .navbar .navbar-nav .nav-link.btnDark {
  margin: 12px 0;
  padding: 0.6rem 1rem;
  font-size: 11px !important;
  min-width: 90px;
  line-height: normal;
  text-transform: uppercase;
  text-align: center;

  letter-spacing: 0px;
}

header .navbar .navbar-nav .nav-link.btnTeal:hover,
header .navbar .navbar-nav .nav-link.btnWhite:hover,
header .navbar .navbar-nav .nav-link.btnDark:hover,
header .navbar .navbar-nav .nav-link.btnTeal:focus,
header .navbar .navbar-nav .nav-link.btnWhite:focus,
header .navbar .navbar-nav .nav-link.btnDark:focus {
  color: #fff !important;
}

.overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.bg {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.bg-fixed {
  background-attachment: fixed;
}

.parallaxbg {
  background-size: 125%;
  background-repeat: no-repeat;
  background-position: center 0px;
  background-attachment: fixed;
}

.parallax-window {
  min-height: 80vh;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
}

section .h3,
section h3 {
  font-size: 30px;
}

.section-padding {
  padding: 130px 0;
}

/* landing page css start */
.header {

  width: 100%;
  transition: all 0.6s ease;
  z-index: 9;


  position: absolute;
  top: 0;
  left: 0;
}

.header .navbar-brand .logo-black {
  display: none;
}

.header.header-fixed {
  position: fixed;
  left: 0;
  top: 0;
  background: #fff;
  width: 100%;
  z-index: 10;
  transition: all 0.6s ease;
  box-shadow: 0 2px 4px 0 rgb(0 0 0 / 9%);
}

.header.header.header-fixed .navbar-brand .logo-white {
  display: none;
}

.header.header.header-fixed .navbar-brand .logo-black {
  display: block;
}

.header .navbar {
  transition: all 0.6s ease;
}

.header.header-fixed .navbar {
  padding-top: 10px !important;

  padding-bottom: 10px !important;
}

.header .navbar-expand-lg .navbar-nav .nav-link {
  color: #fff;
  font-weight: 500;
  font-size: 14px;

  position: relative;
  padding-left: 20px;
  padding-right: 20px;
}

.header.header-fixed .navbar-expand-lg .navbar-nav .nav-link {
  color: #4a4a4a;
}

/* .header .navbar-expand-lg .navbar-nav .nav-link.active {
  color: var(--yellow);
} */



.header .navbar-expand-lg .navbar-nav .nav-link:after {
  height: 2px;
  background: var(--bg-blue);
  content: "";
  position: absolute;
  bottom: 3px;
  left: 20px;
  right: 20px;
  transform: scaleX(0);
  transition: all 0.5s ease-in-out;
  transform-origin: left;
}

.header .navbar-expand-lg .navbar-nav .nav-link.active:after {

  transform: scaleX(1);
  transform-origin: left;
}

.header .navbar-expand-lg .navbar-nav .nav-link.navbar-btn {

  background: var(--yellow);
  border: 2px solid var(--yellow);
  position: relative;
  z-index: 1;
  color: #000;
  padding-left: 15px;
  padding-right: 15px;
  border-radius: 3px;
}

.header .navbar-expand-lg .navbar-nav .nav-link.navbar-btn.active {
  background-color: var(--yellow);
  box-shadow: 0 0 0 0.2rem rgb(255 230 6 / 25%);
}



.header .navbar-expand-lg .navbar-nav .nav-link.navbar-btn:after {
  display: none;
}



.masthead {

  position: relative;
  z-index: 1;

}

.masthead .overlay {
  background: rgba(0, 0, 0, 0.4);
  z-index: -1;
}

.banner-content h2 {
  font-size: 42px;
  line-height: 48px;
}

.parallax-window h2 {
  font-size: 30px;
}

.banner-content h2 a {
  color: #fff;
}

.aboutSec {
  position: relative;
  z-index: 1;
}



/* testimonials css start  */
.testimonialSlider {
  margin: 0 -15px;
}

.testimonialBox {
  position: relative;
  margin-left: 15px;
  margin-right: 15px;
  z-index: 1;
}



.testimonialBox .clientInner {
  padding-left: 120px;
  position: relative;
}

.clientInner:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0;
  width: 60px;
  height: 60px;
  background-size: 60px;
  background-image: url(../images/left-quote.png);
}

.clientInfo {
  display: flex;
  align-items: center;
}

.clientImg {
  flex: 0 0 80px;
  max-width: 80px;

}

.clientImg img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  object-fit: cover;
  border: 3px solid #ddd;
}

.clientDetails {
  text-align: left;
  width: calc(100% - 80px);
}

.testimonialBox .clientName {
  font-size: 14px;
  font-weight: 600;
}

.testimonialBox .clientDesig {
  font-size: 12px;

}

.testimonialBox .clientText {
  font-size: 13px;
  line-height: 20px;
  font-style: italic;
  min-height: 150px;
  background: #f8f8f8;
  padding: 10px;
  border-radius: 10px;
  position: relative;
  display: flex;
  align-items: center;
  flex-direction: column;
  min-height: 285px;
}
.testimonialBox .clientText a{
  color: #333;
}
.video {
  aspect-ratio: 16 / 9;
  width: 100%;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 50px;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.testimonialBox .clientText:before {
  content: "";
  position: absolute;
  left: -12px;
  top: 0px;
  width: 0;
  height: 0;
  border-width: 20px;
  border-style: solid;
  border-color: #f8f8f8 transparent transparent transparent;
}

.serviceSlider {
  margin: 0 -15px
}

.seriveBox {
  margin-left: 15px;
}

.seriveBox h4 {
  font-size: 18px;
}

.formBlock {

  height: auto;
  padding: 30px;
  border-radius: 8px;

}



ul,
ol {
  padding-left: 15px;
}

.listBox li::marker {
  color: #facb2e;
  font-weight: bold;
  font-size: 20px;
}

.linkIcon img {
  max-width: 40px;
}


.contentBox p {
  font-size: 14px;
}

.parallaxBox {
  margin-top: -90px;
  padding: 60px 0;
  position: relative;
  border-radius: 8px;


}

/* .parallaxBox:before,
.parallaxBox:after {
  content: "";
  position: absolute;
  background: url(../images/element1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 90px;
  width: 150px;
  height: 150px;
}

.parallaxBox:before {
  top: 0;
  left: 0;
}

.parallaxBox:after {
  bottom: 0;
  right: 0;
} */
.whyShould {
  position: relative;
  z-index: 1;
}

.whyShould:before {
  content: "";
  position: absolute;
  right: 0;
  width: 45%;
  top: 0;
  background: #fff;
  height: 100%;
  z-index: -1;
}

.footer-text {
  border-top: 3px solid #cecece;
  padding-top: 20px;
}

.masthead {
  overflow: hidden;
}

.hero-images-5 {
  position: relative;
  z-index: 1;


}

.hero-images-5 .shape-1 {
  position: absolute;
  top: -60px;
  right: -40px;
  z-index: -1;
  max-width: 519px;
  width: 100%;
}

.textBox .textBox-inner {
  margin-left: -104px;
  position: relative;
  z-index: 1;
  border: 10px solid #f9f9ff;
  background: #fff;
  padding: 75px 90px;
  border-radius: 10px;
}

.overlaped {
  z-index: 10;
  position: relative;
}

.bgSec {
  background-image: url(../images/about-bg-3.jpg);
  z-index: 3;
}


.features {
  background: #FCF9F0;
  position: relative;
  background-position: top left;
  background-repeat: no-repeat;
  background-image: url(../images/features-bg.png);
  background-size: 90%;
}

.feature-icon {
  background: #fff;
  display: inline-block;
  width: 80px;
  height: 80px;
  line-height: 75px;
  border-radius: 50%;

}

.feature-icon img {
  width: 50px;
}

.feature-icon.small img {
  width: 36px;
}




.features-col .features-item {
  display: flex;
  flex-wrap: wrap;
  padding: 40px;
  align-items: center;
}

.features-col .features-content .title {
  font-size: 18px;
  line-height: 18px;
  color: #333;
  font-weight: 700;

}

.useIcon {
  background: var(--light-blue);
  width: 80px;
  height: 80px;
  text-align: center;
  line-height: 80px;
  display: inline-block;
  border-radius: 50%;
}

.useIcon img {
  filter: invert(1);
  width: 40px;

}

.clientSlider .logo img {
  max-height: 100px;
  max-width: 175px;
  transition: all 0.5s;

  display: flex;
  align-items: center;
  justify-content: center;
}

.clientSlider .logo:hover img {
  filter: grayscale(0);
}



.bg-overlay {
  z-index: 1;
}

.bg-overlay:after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: var(--bg-blue);
  opacity: 0.9;
  z-index: -1;
}

.quoteSec {
  z-index: 1;
  position: relative;
}

/* .quoteSec:before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 75%;
  height: 100%;
  background: #32374e;
  z-index: -1;
} */

.quote {
  position: relative;
}

.quote p {
  font-size: 17px;

}



.quote-img img {
  max-width: 60px;
}

.pathBox,
.pathIcon,
.pathBox h6,
.pathBox span {

  transition: all 0.3s ease;

}

.pathwaySlider {
  margin: 0 -15px
}

.pathwaySlider .pathBox {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  display: flex;
  align-items: center;
  min-height: 305px;
  border-radius: 10px;
}

.pathHeader {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  top: 20px;
  left: -20px;
  border-radius: 30px;

  width: 100%;
  height: 50px;
  padding: 0 30px;
  border-bottom-left-radius: 0;
  color: #fff;
}


.pathHeader:before {
  content: "";
  position: absolute;
  top: 50px;
  width: 20px;
  height: 30px;
  background: #207ba1;
  left: 0;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  z-index: 2;
}

.pathHeader:after {
  content: "";
  position: absolute;
  top: 50px;
  left: 0;
  width: 20px;
  height: 15px;
  background: var(--bg-blue);
}

.pathBox1 .pathHeader,
.pathBox1 .pathHeader:after {
  background: #4d078c;
}

.pathBox1 .pathHeader:before {
  background: #2a034e;
}


.pathBox2 .pathHeader,
.pathBox2 .pathHeader:after {
  background: #107dc0;
}

.pathBox2 .pathHeader:before {
  background: #095583;
}

.pathBox3 .pathHeader,
.pathBox3 .pathHeader:after {
  background: #6cb645;
}

.pathBox3 .pathHeader:before {
  background: #2d5816;
}

.pathBox4 .pathHeader,
.pathBox4 .pathHeader:after {
  background: #ec6525;
}

.pathBox4 .pathHeader:before {
  background: #91401a;
}

.pathBox5 .pathHeader,
.pathBox5 .pathHeader:after {
  background: #e72b5d;
}

.pathBox5 .pathHeader:before {
  background: #ab1b41;
}

.pathBox ul {
  padding-left: 0;



}

.pathBox ul li {
  font-size: 14px;
  padding: 0 0 5px 30px;
  position: relative;
  list-style-type: none;

}

.pathBox ul i {
  color: var(--bg-blue);
  font-size: 20px;
  position: absolute;
  left: 0;
  top: 0;
}

.pathBox1 ul i {
  color: #4d078c;
}

.pathBox2 ul i {
  color: #107dc0;
}

.pathBox3 ul i {
  color: #6cb645;
}

.pathBox4 ul i {
  color: #ec6525;
}

.pathBox5 ul i {
  color: #e72b5d;
}


.iconBox.big {
  width: 75px;
  height: 75px;
  line-height: 75px;
  font-size: 35px;

}

.iconBox {
  background-color: rgba(0, 122, 206, .1);
  color: var(--text-blue);
  font-size: 24px;

}




.benefitList li {
  position: relative;
}

.benefitBox {
  position: relative;
  padding: 15px;
  min-height: 200px;
  z-index: 1;
}



.front,
.back {
  width: 100%;
  height: 100%;
  overflow: hidden;

  backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  transition: 0.4s;
  padding: 15px;
  background: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.front,
.back {
  position: absolute;
  left: 0;
  top: 0;
  transform: perspective(600px) rotateY(0deg);
  -moz-transform: perspective(600px) rotateY(0deg);
  -webkit-transform: perspective(600px) rotateY(0deg);
  -o-transform: perspective(600px) rotateY(0deg);
}

.back {
  transform: perspective(600px) rotateY(180deg);
  -moz-transform: perspective(600px) rotateY(180deg);
  -webkit-transform: perspective(600px) rotateY(180deg);
  -o-transform: perspective(600px) rotateY(180deg);
  background: var(--bg-blue);
}

.back>div {
  max-width: 90%;
}

.back ul li {
  color: #fff;
  position: relative;
  padding-left: 30px;
}

.back ul li i {
  position: absolute;
  width: 30px;
  height: 30px;
  line-height: 30px;
  left: 0;
  top: 0;
  color: #fff;
}

.benefit:hover .front {
  transform: perspective(600px) rotateY(-180deg);
  -moz-transform: perspective(600px) rotateY(-180deg);
  -webkit-transform: perspective(600px) rotateY(-180deg);
  -o-transform: perspective(600px) rotateY(-180deg);
}

.benefit:hover .back {
  transform: perspective(600px) rotateY(0deg);
  -moz-transform: perspective(600px) rotateY(0deg);
  -webkit-transform: perspective(600px) rotateY(0deg);
  -o-transform: perspective(600px) rotateY(0deg);
}

blockquote {
  position: relative;
  padding-left: 60px;
  padding-right: 60px;
}

blockquote:before {
  content: "";
  position: absolute;
  left: 0;
  top: -15px;
  transform: rotate(-180deg);
  width: 60px;
  height: 60px;
  background: url(../images/quote-white.png) no-repeat center center/60px;
}

blockquote:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;

  width: 60px;
  height: 60px;
  background: url(../images/quote-white.png) no-repeat center center/60px;
}

.whyBox {

  padding: 30px;
  border-radius: 5px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 240px;
}

.whyBox1 {
  background: #4d078c;
}

.whyBox2 {
  background: #107dc0;
}

.whyBox3 {
  background: #6cb645;
}

.whyBox4 {
  background: #6cb645;
}

.whyBox5 {
  background: #ec6525;
}

.whyBox6 {
  background: #e72b5d;
}

.whyBox .whyIcon img {
  max-width: 50px;
}
.whyBox .whyText h4{
  font-size: 24px;
  color: #fff;
}
.whyBox .whyText p{
  font-size: 14px;
  color: #fff;
  margin-bottom: 15px;
}

.about-list li {
  padding-left: 32px;
}

.about-list li i {
  width: 30px;
  height: 30px;

  font-size: 25px;
}

/* .storyHeading {
  padding-bottom: 15px;
  border-bottom: 3px solid var(--bg-blue);
} */

.about-list {
  border-left: 5px solid var(--bg-blue);

}

/* landing page css End */

@media (min-width: 1024px) and (max-width: 1359px) {}


@media (min-width: 1360px) {
  .showcase .bigText {
    font-size: 80px;
    line-height: 85px;
    font-weight: bold;
  }
}



@media (max-width: 767px) {
.testimonialBox .clientText{
    min-height: auto;
}
  .nav.nav-pills {
    margin-right: 0 !important;
    width: 100%;
    flex-direction: row !important;
    margin-bottom: 20px;
  }

  .nav-pills .nav-link {
    width: 48%;
    margin: 1%;
    font-size: 14px;
    padding: 20px;
  }

  .nav-pills .nav-link .pillTxt {
    text-align: left;
  }

  .header .navbar-expand-lg .navbar-nav .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #4a4a4a;
  }

  .header .navbar-expand-lg .navbar-nav .nav-link.navbar-btn {
    margin-left: 15px;
    display: inline-block;
    margin-top: 10px;
    padding: 5px 10px;
    font-size: 12px;
  }

  .site-header-top .container {
    padding-left: 15px !important
  }

  .justify-content-end {
    justify-content: flex-start !important;
  }

  .showcase {
    min-height: 350px;
    padding: 100px 0;
  }

  .parallaxbg {
    background-size: cover;
  }

  .navbar-toggler {
    z-index: 9999;
    width: 60px;
    height: 60px;

    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: none;
    right: 0px;
    position: relative;
    overflow: hidden;
  }

  .navbar-toggler span {
    position: absolute;
    width: 40px;
    height: 4px;
    background: var(--bg-blue);
    border-radius: 4px;
    transition: 0.5s;
  }

  .navbar-toggler span:nth-child(1) {
    transform: translateY(-15px);
    width: 25px;
    left: 10px;
  }

  .navbar-toggler span:nth-child(2) {
    transform: translateY(15px);
    width: 15px;
    left: 10px;
  }

  .navbar-toggler.active span:nth-child(1) {
    width: 40px;
    transform: translateY(0px) rotate(45deg);
  }

  .navbar-toggler.active span:nth-child(2) {
    width: 40px;
    transform: translateY(0px) rotate(-45deg);
  }

  .navbar-toggler.active span:nth-child(3) {
    transform: translateX(60px);
  }


  .navbar-toggler:hover,
  .navbar-toggler:focus {
    box-shadow: none;
    border: none;
  }

  .navbar-toggler ion-icon {
    color: #fff;
    font-size: 40px;
  }

  .navbar-collapse ul.navbar-nav {
    position: fixed;
    background: #fff;
    width: 100%;
    left: -100%;
    height: 100%;
    z-index: 999;
    transition: all 0.6s ease-in-out;
    transform: none;
    top: 0;
    padding: 30px 0;
  }

  .showcase header.header-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
  }

  .fixHeader {
    padding-top: 72px;
  }

  .navbar-collapse.show ul.navbar-nav {
    left: 0;
  }

  .whyBox {
    padding: 0 15px;
    text-align: center;
  }

  .whyRiseUp .title,
  .whyRiseUp .sub-title {
    text-align: center;
  }

  .showMob {
    display: block;
  }

  .cursor-wrapper {
    display: none !important;
  }

  .bigText {
    font-size: 48px;
    line-height: 50px;
    font-weight: bold;
  }

  .obj1 {
    right: 20px;
    bottom: 25px;
  }

  .obj2 {
    width: 120px;
    height: 120px;
    left: 40px;
    top: 0px;
  }

  header .navbar .navbar-nav .nav-link.btnTeal {
    display: inline-block;
  }


  .vText {
    position: static;
    margin-bottom: 20px;
    font-size: 48px;
    line-height: normal;
    height: auto;

    writing-mode: unset;
  }

  .demoForm {
    margin-left: 0 !important;


  }

  .bookDemo .overlay {
    width: 100%;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    z-index: -1;
  }

  .videoCard {
    max-width: 90%;
    margin: auto;
  }

  .card-content .video-card-text {
    margin: 40px 0 30px;
    min-height: 0;
  }

  .section-padding {
    padding: 60px 0;
  }

  .moveText marquee,
  .scrollText {
    font-size: 80px;
  }

  .headingBlock {
    font-size: 48px;
    line-height: 55px;
  }

  .textBlock.ps-4 {
    padding-left: 15px !important
  }

  .w-75 {
    width: 100% !important;
  }

  .textLg {
    font-size: 60px;
    line-height: 70px;
    font-weight: 600;
  }



  .authText.px-5 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .textShdw {
    font-size: 70px;
    top: 105px;
  }

  .bookDemo {
    height: auto !important;
  }



  .social {
    margin-top: 20px;
  }

  .showcase .bigText {
    font-size: 42px;
    line-height: 42px;
  }

  .showcase .bigText .highlight {
    display: block;
  }

  .videoBg .textLg,
  .videoBg .fs24 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 0;
  }

  header .navbar .navbar-nav .nav-link.btnTeal,
  header .navbar .navbar-nav .nav-link.btnWhite,
  header .navbar .navbar-nav .nav-link.btnDark {
    min-width: 110px;
    display: inline-block;
  }

  .objBottomRight .obj1 {
    bottom: -75px;
    right: -75px;
    width: 200px;
    height: 200px;
    transform: rotate(140deg);
  }

  .objBottomLeft .obj1 {
    width: 200px;
    height: 200px;
    bottom: -90px;
    left: -75px;
    transform: rotate(250deg);
  }


  .objBottomRight .obj1 .obj-inner,
  .objBottomLeft .obj1 .obj-inner {
    width: 100px;
    height: 100px;
  }

  .objBottomRight .moveCircle,
  .objBottomLeft .moveCircle {
    width: 15px;
    height: 15px;
    left: 20px;
    top: 55px;
    transform-origin: 82px 57px;
  }

  .tabText .nav-tabs .nav-link {
    margin-bottom: 15px;
  }

  .tabText .tabTitle {
    font-size: 36px;
    line-height: 42px;
  }

  .metaShowcase .altBox {
    margin-top: -150px;
    text-align: center;
  }


  .bookDemo .colbg {
    z-index: 0;
  }

  .metaShowcase {
    z-index: 1;

  }

  .metaShowcase:before {
    z-index: -1;
  }

  .banner-content h2,
  .parallax-window h2 {
    font-size: 30px;
  }

  .w-50 {
    width: 100% !important;
  }

  .testimonialBox .clientInner {
    padding-left: 0 !important;
    padding-top: 70px;
  }

  .clientInner:before {
    width: 50px;
    height: 50px;
    background-size: 50px;
  }

  .parallaxBox {
    padding: 30px;
  }

  .parallaxBox .fs24 {
    font-size: 18px;
  }

  .parallaxBox p.fs20 {
    font-size: 14px;
  }

  .parallaxBox:before,
  .parallaxBox:after {
    background-size: 40px;
    width: 80px;
    height: 80px;
  }

  .formSec .textBox p {
    text-align: center;
  }

  .aboutSec:before {
    display: none;
  }

  .formSec .textBox h3,
  .benefits h3,
  .benefits .iconBox {
    text-align: center;
  }

  .footer-text {
    text-align: center;
    font-size: 12px;
  }

  .text-left {
    text-align: center !important;
  }

  .contentBox {
    max-width: 80%;
  }

  .header .navbar-expand-lg .navbar-nav .nav-link:after {
    display: none;
  }

  .header .navbar-expand-lg .navbar-nav .nav-link.active {
    color: var(--text-blue);
  }

  .masthead {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
    background-position-x: -790px;
  }

  .masthead .row {
    flex-direction: column-reverse !important;
  }

  .hero-images-5 .shape-1 {
    top: 0;
    right: 0;
  }

  .aboutSec .textBox {
    padding-left: 0 !important;
  }

  .textBox .textBox-inner {
    margin-left: 0;
    padding: 30px !important;
  }

  h3 {
    font-size: 24px !important;
  }

  .uses .imgBox {
    margin-bottom: 30px;
  }

  .hero-images-5 {
    margin-bottom: 40px;
  }





  .quote-img img {
    max-width: 60px;
  }

  .quote p {
    font-size: 17px;
  }

  .ai-content.w-75 {
    width: 75% !important;
  }

  .imgBox.overlaped {
    margin-bottom: 40px;
  }

  .text-light-blue.d-block {
    display: inline !important;
  }

  .company-logo {
    margin-bottom: 15ppx;
  }

  .aibox .ai-content .fs15 {
    font-size: 12px !important;
  }

  .testimonialBox blockquote p {
    font-size: 16px;
  }

  .serviceSlider,
  .testimonialSlider,
  .testimonialBox,
  .seriveBox,
  .pathwaySlider,
  .pathwaySlider .pathBox {
    margin: 0;
  }

  .pathHeader {
    left: 0;
  }

  .pathwaySlider.slick_main .slick-arrow {
    top: -30px;
  }
}

.mt-75{
  margin-top: 75px;
}


@media (max-width:767px){
   #become .wFormContainer .wForm .inputWrapper input:not([type="file"]):not(.tt-hint):read-only,
   #become .wFormContainer .wForm .inputWrapper textarea:read-only{
         width: auto !important;
    }
  #become   .wFormContainer {
    max-width: 100%;
}
    #become input, #become select {
        width: 100% !important;
    }
    .inputWrapper{
        width: 100% !important;
    }
}